.button {
    width: 200px;
    padding: 15px;
    border-radius: 25px;
    margin: 97px;
    color: white;
    text-transform: uppercase;
    border: 0;
    cursor: pointer;
}

.modal__close-btn{
    position: absolute;
    right: 12px;
    top: 12px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 0;
    background-color: rgba(0, 0, 0, 0.442) ;
    cursor: pointer;

    svg{
        display: block;
        margin: 0 auto;
    }

}

.modal__btn{
        background-color: rgba(0, 0, 0, 0.442);
        width: 130px;
        height: 25px;

        border-radius: 5px;
        margin: 15px;
        cursor: pointer;
}